Skip to content
View as Markdown

POST Un-Schedule Campaign​

POST
/campaigns/{id}/un-schedule

Cancel a scheduled campaign and revert it to draft status. Only campaigns with status scheduled, pending-scheduled, or processing (before the scheduled time) can be un-scheduled. All associated campaign emails are deleted.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The campaign ID to un-schedule.

Type
integer
Required

Responses​

Campaign un-scheduled successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI